body{
  background-image : url("../foto/back2.png");
  background-size: cover;
  background-repeat: none;
}
  .content{
    width: auto;
    margin: auto;
  }
      /*login.php*/
      div .alert{
        font-style: sans-serif;
        font-size: 10pt;
      }
      .logo{
          margin-top: 40px;
      }
      .box_login{
      background: white;  
      border-radius: 10px;
        box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
        height: 350px;
        margin: 6rem auto 8.1rem auto;
        width: 300px;
        padding: 12px 44px;
        margin-top: 24px;
      }
      
      .form-content { 
          background: #fbfbfb;
          border: none;
          outline: none;
          padding-top: 20px;
      }